@charset "UTF-8";
/* ============================================================

	company_pj

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
#company_pj_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#company_pj_index .ttl_contents .inner {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

#company_pj_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	float: left;
	width: 360px;
}

#company_pj_index .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f1ad';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}

#company_pj_index .ttl_contents p {
	color: #7b6b5b;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 7px 0 0 40px;
	vertical-align: middle;
	float: right;
	width: 800px;
}



@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
#company_pj_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#company_pj_index .ttl_contents .inner {
	width: auto;
}

#company_pj_index .ttl_contents h2 {
	font-size: 2.0rem;
	float: none;
	width: auto;
}

#company_pj_index .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

#company_pj_index .ttl_contents p {
	font-size: 1.2rem;
	margin: 5px 0 0;
	float: none;
	width: auto;
}
}


/* ============================================================

	company_pj/    detail

============================================================ */
.company_pj_detail .box_pj_detail {
	background: #fff;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.company_pj_detail .pj_info {
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 20px;
	margin: 0 0 40px;
	overflow: hidden;
}

.company_pj_detail .pj_info > img {
	float: left;
	width: 240px;
}

.company_pj_detail .pj_info .pj_name {
	float: right;
	width: 520px;	
}

.company_pj_detail .pj_info .pj_name {
	overflow: hidden;
}

.company_pj_detail .pj_info .pj_name h2 {
	font-size: 22px;
	font-size: 2.2rem;
	margin: 0 0 28px;
}

.company_pj_detail .pj_info .pj_name h2 span {
	background: -webkit-linear-gradient(transparent 60%, #fff9cc 0%);
	background: linear-gradient(transparent 60%, #fff9cc 0%);
}

.company_pj_detail .pj_info  .pj_name .column {
	overflow: hidden;
	margin: 0 0 2px;
	background: #f7f7f7;
}

.company_pj_detail .pj_info  .pj_name .column .col01 {
	float: left;
	width: 60px;
	border: 1px solid #eaeaea;
	box-sizing: border-box;
}

.company_pj_detail .pj_info  .pj_name .column .col01 img {
	width: 100%;
}

.company_pj_detail .pj_info  .pj_name .column .col02 {
	float: left;
	width: 460px;
	box-sizing: border-box;
	padding: 10px;
	max-height: 60px;
}

.company_pj_detail .pj_info  .pj_name .column .col02.style02 {
	width: 100%;
}

.company_pj_detail .pj_info  .pj_name .column .col02 h3 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.1;
}

.company_pj_detail .pj_info  .pj_name .column .col02 p a {
	font-size: 12px;
	font-size: 1.2rem;
	color: #7b6b5b;
}

.company_pj_detail .pj_info  .pj_name .column .col02 p a:after {
	font-family: 'icomoon';
	content: '\f08e';
}

.company_pj_detail .pj_info ul li {
	display: inline-block;
	margin: 0 10px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
}

.company_pj_detail .pj_info ul li:nth-of-type(1):before {
	font-family: 'icomoon';
	content: '\f095';
	margin:0 5px 0 0;
	color: #fa8789;
	font-size: 16px;
	font-size: 1.6rem;
	position: relative;
	top: 3px;
}

.company_pj_detail .pj_info ul li:nth-last-child(1) {
	margin: 0;
}

.company_pj_detail .area_project_txt {
	margin: 0 0 30px;
}

.company_pj_detail .area_project_txt:nth-last-child(1) {
	margin: 0;
}


.company_pj_detail .area_project_txt h3 {
	margin: 0 0 12px;
}

.company_pj_detail .area_project_txt h3 span {
	border-bottom: 4px solid #f6eada;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	color: #7b6b5b;
}

.company_pj_detail .area_project_txt p,
.company_pj_detail .area_project_txt ul {
	font-size: 14px;
	font-size: 1.4rem;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.company_pj_detail .area_post_list {
	margin: 0 0 30px;
}

.company_pj_detail .area_post_list h2 {
	font-size: 28px;
	font-size: 2.8rem;
	color: #7b6b5b;
	margin: 0 0 10px;
}

.company_pj_detail .area_post_list h2:before {
	color: #fa8789;
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'icomoon';
	content: '\f040';
	margin: 0 8px 0 0;
	position: relative;
	top: 5px;
}

.company_pj_detail .area_post_list .txt_post_date {
	color: #888;
    font-family: "Quicksand",sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 1px solid #eaeaea;
    margin: auto 14px 6px;
    padding: 10px 0 0;
}


@media screen and (max-width: 768px) {
.company_pj_detail .box_pj_detail {
	padding: 10px;
	margin: 0 0 25px;
}

.company_pj_detail .pj_info {
	padding: 0 0 15px;
	margin: 0 0 20px;
}

.company_pj_detail .pj_info > img {
	width: 100%;
	margin: 0 0 15px;
}

.company_pj_detail .pj_info .pj_name {
	width: 100%;
	margin: 0 0 7px;
}

.company_pj_detail .pj_info .pj_name h2 {
	font-size: 1.6rem;
	margin: 0 0 15px;
}

.company_pj_detail .pj_info  .pj_name .column {
	background: #f7f7f7;
}

.company_pj_detail .pj_info  .pj_name .column .col01 {
	width: 10%;
	float: none;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.company_pj_detail .pj_info  .pj_name .column .col01 img {
	width: 49px;
	height: 49px;
}

.company_pj_detail .pj_info  .pj_name .column .col02 {
	width: 90%;
	float: none;
	display: table-cell;
	vertical-align: middle;
	padding: 8px 10px 5px;
}

.company_pj_detail .pj_info  .pj_name .column .col02 h3 {
	font-size: 1.6rem;
}

.company_pj_detail .pj_info  .pj_name .column .col02 p a {
	font-size: 1.0rem;
}

.company_pj_detail .pj_info ul li {
	font-size: 1.2rem;
}

.company_pj_detail .pj_info ul li:nth-of-type(1):before {
	font-size: 1.5rem;
	top: 3px;
}

.company_pj_detail .area_project_txt {
	margin: 0 0 25px;
}

.company_pj_detail .area_project_txt:nth-last-child(1) {
	margin: 0 0 25px;
}

.company_pj_detail .area_project_txt h3 {
	margin: 0 0 8px;
}

.company_pj_detail .area_project_txt h3 span {
	font-size: 1.5rem;
	display: block;
}

.company_pj_detail .area_project_txt p,
.company_pj_detail .area_project_txt ul {
	font-size: 1.2rem;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.company_pj_detail .area_post_list {
	margin: 0 0 20px;
}

.company_pj_detail .area_post_list h2 {
	font-size: 2.4rem;
	margin: 0 0 7px;
}

.company_pj_detail .area_post_list h2:before {
	font-size: 2.6rem;
	margin: 0 5px 0 0;
	top: 4px;
}

.company_pj_detail .area_post_list .txt_post_date {
    margin: auto 0 6px;
    padding: 10px 0 0;
}

}



/* ============================================================

	company_pj_development_list

============================================================ */

/* -----------------------------------
ttl_contents
----------------------------------- */
#company_pj_development_list .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#company_pj_development_list .ttl_contents .inner {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

#company_pj_development_list .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
}

#company_pj_development_list .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f1ad';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}



@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
#company_pj_development_list .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#company_pj_development_list .ttl_contents .inner {
	width: auto;
}

#company_pj_development_list .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

#company_pj_development_list .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

}






